<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000053969662</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/53/96/96/JORFTEXT000053969662.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053969662</CID>
<NUM/>
<NUM_PARUTION>0100</NUM_PARUTION>
<NUM_SEQUENCE>26</NUM_SEQUENCE>
<NOR>TRSC2610800A</NOR>
<DATE_PUBLI>2026-04-28</DATE_PUBLI>
<DATE_TEXTE>2026-04-24</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0100 du 28 avril 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 24 avril 2026</TITRE>
<TITREFULL>Arrêté du 24 avril 2026 portant cessation de fonctions et nomination au cabinet du ministre du travail et des solidarités</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère du travail et des solidarités</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000034938597" datesignatexte="2017-06-14" id="JORFTEXT000034938597" naturetexte="DECRET" nortexte="JUSC1715743D" num="" numtexte="2017-1098" sens="source" typelien="CITATION">Décret n°2017-1098 du 14 juin 2017</LIEN>
<LIEN cidtexte="JORFTEXT000050251629" datesignatexte="2024-09-23" id="JORFTEXT000050251629" naturetexte="DECRET" nortexte="PRMX2424928D" num="" numtexte="2024-892" sens="source" typelien="CITATION">Décret n°2024-892 du 23 septembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000052380519" datesignatexte="2025-10-10" id="JORFTEXT000052380519" naturetexte="DECRET" nortexte="HRUX2527915D" num="" numtexte="" sens="source" typelien="CITATION">Décret du 10 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052382035" datesignatexte="2025-10-12" id="JORFTEXT000052382035" naturetexte="DECRET" nortexte="HRUX2527927D" num="" numtexte="" sens="source" typelien="CITATION">Décret du 12 octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052397037" datesignatexte="2025-10-15" id="JORFTEXT000052397037" naturetexte="ARRETE" nortexte="TRSC2528226A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 15 octobre 2025</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre du travail et des solidarités,<br/>Vu le décret n° 2017-1098 du 14 juin 2017 relatif aux collaborateurs du Président de la République et des membres du Gouvernement ;<br/>Vu le décret n° 2024-892 du 23 septembre 2024 modifié relatif à la composition des cabinets ministériels ;<br/>Vu le décret du 10 octobre 2025 portant nomination du Premier ministre ;<br/>Vu le décret du 12 octobre 2025 relatif à la composition du Gouvernement ;<br/>Vu l'arrêté du 15 octobre 2025 portant nomination au cabinet du ministre du travail et des solidarités,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 24 avril 2026.</p>
</div>
<div align="left">
<p>Jean-Pierre Farandou</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
